{
  "/Plugin/IoTstar/FirstPage.html___IoTstar Settings": "IoTstar 設定",
  "/Plugin/IoTstar/FirstPage.html___Server IP": "伺服器 IP/網域",
  "/Plugin/IoTstar/FirstPage.html___Port": "通訊埠",
  "/Plugin/IoTstar/FirstPage.html___Account": "帳號",
  "/Plugin/IoTstar/FirstPage.html___Password": "密碼",
  "/Plugin/IoTstar/FirstPage.html___Nickname": "暱稱",
  "/Plugin/IoTstar/FirstPage.html___Wrong format": "格式錯誤",
  "/Plugin/IoTstar/FirstPage.html___Device name": "設備名稱",
  "/Plugin/IoTstar/FirstPage.html___Maximum length 16 characters": "最大長度16字元",
  "/Plugin/IoTstar/Left_List.html___Cloud Connection": "雲端連線",
  "/Plugin/IoTstar/FirstPage.html___Connection IoTstar": "連線IoTstar",
  "/Plugin/IoTstar/Description.html___Connect to IoTstar for cloud management": "連線到IoTstar做雲端管理。"
}